
/* FIELDSETS
---------------------------------------- */

fieldset { border:0; }

#Captcha { margin-left:120px; }

#Captcha .recaptchatable { border:none !important; }


/* ACTION BUTTONS
---------------------------------------- */

div.Actions { margin-left:120px; }

input.action { padding:5px 10px 5px 10px; background-color:#b3c66c; display:inline-block; border:none; text-transform:uppercase; color:#fff; font-size:13px;
									behavior:url(/themes/shepherdsgrain/css/PIE.htc); /* <-- Behavior file to force IE to display CSS3 */
									-moz-border-radius:10px; /* <-- Firefox/Mozilla */
									 border-radius:10px; /* <-- Safari/Chrome, IE and other browsers */ }

input.action:hover,
input.action:focus { cursor:pointer; }


/* FIELD FORMATING
---------------------------------------- */

form ul { list-style:none; }

.middleColumn { display:block; margin:0px 0px 10px 0px; width:306px; float:left; }

#Sidebar .middleColumn { margin:0 0 0 8px; display:inline; }

div.tab .field .middleColumn { clear:none !important; margin:0 !important; width:auto; }

.middleColumn .middleColumn { margin-left:0; margin-right:0; padding:0; }

.middleColumn .message { margin:0; }

#ForgotPassword { padding-top:10px; }

.field.recaptcha { margin-left:130px; }

.optionset label { width:auto; }


/* INPUT BOXES
---------------------------------------- */

input.text,
textarea,
select { padding:4px; border:1px solid #A7A7A7; color:#000; font-size:13px; width:300px; }

textarea { font-size:12px; }

input:focus span,
textarea:focus span { border:3px solid #000; }

form .date input.month,
form .date input.day,
form .date input.year { width:auto; }

form .datetime .clear { clear:both; }

form .datetime .date, form .datetime .time { float:left; clear:none; width:auto; }

form .datetime .middleColumn .middleColumn { width:auto; }

form .datetime .date input,
form .datetime .time input { width:auto; }


/* SELECT DROPDOWN
---------------------------------------- */

select { width:auto; }


/* LABELS
---------------------------------------- */

.typography label { display:block; color:#777; font-size:12px; }

label { display:block; float:left; text-align:right; width:110px; }

#Remember { padding-left:110px; }

#Remember label { float:none; display:inline; }

ul.optionset { margin:0; overflow:hidden; }

ul.optionset li { margin:6px 0; clear:both; }

ul.optionset li input { float:left; margin:5px 6px 0px 6px; }

ul.optionset li label { margin:0; }


/* BLOG SIDEBAR
---------------------------------------- */

#Sidebar.blog form { padding:15px; }

#Sidebar.blog form div { margin-bottom:6px; }

#Sidebar.blog form label { color:#000; width:50px; }

#Sidebar.blog form input { padding:3px; }

#Sidebar.blog form div.Actions { margin-left:60px; }


/* JULIAN DATE FORM
---------------------------------------- */

#Form_JulianDateForm label { width:220px; }

#Form_JulianDateForm #FlourType.optionset label { width:220px; padding-top:8px; font-weight:bold; }

#Form_JulianDateForm #Form_JulianDateForm_FlourType.optionset label { width:auto; padding-top:0px; font-weight:normal; }

#Form_JulianDateForm .Actions { margin-left:230px; }

#Form_JulianDateForm_FlourType { padding-left:0px !important; }

#Date label { font-weight:bold; }